body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote { margin: 0; padding: 0 }
img { border: 0 ;display:block;}
ul { list-style: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal }
input, button,{ font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit }
input, button { *font-size: 100% }
a{cursor:pointer}
a:link {  color:#666;  text-decoration: none;}
a:visited { color:#666 ;text-decoration: none;}
a:hover { color:#0095E0; text-decoration: underline;}
a:active { color:#666; text-decoration: none; } 
body{ font:12px Arial;background:#FFF; color: #666}
.hide{display:none;}
.clear{clear:both;}
#header-wrap{ width:100%; height:65px;  border-bottom:#D0D0D0 solid 1px;}
#header{width:902px;margin:0 auto; }
.logo{ width:360px; height:65px; float:left;}
.logo h1 a{ display:block;width:132px;height:65px;background:transparent;overflow:hidden;line-height:10em;background:url(../images/new/logo.png) no-repeat;} 
.logo .h2 a{ display:block;width:226px;height:24px;background:transparent;overflow:hidden;line-height:10em;background:url(../images/new/l01.png) no-repeat;} 
.logo .h3 a{ display:block;width:226px;height:24px;background:transparent;overflow:hidden;line-height:10em;background:url(../images/new/l02.png) no-repeat;} 
.logo h1{ display: block; font-size: 25px; font-weight: bold;color:#FFF;line-height:20px; float:left;}
.logo .h2{margin-top:14px; display: block; font-size: 25px; font-weight: bold;color:#FFF;line-height:20px;}
.logo .h3{ display: block; font-size: 25px; font-weight: bold;color:#FFF;line-height:20px;}


#searchright{width:540px; height:65px; float:right; }
#searchright img{vertical-align:middle }
#searchright img{float:right;}
#searchright .h2 a{float:right;display: block;width:130px;height:65px;text-indent:-2000px; background:url(../images/new/rpic.png) center center no-repeat;}
#searchright .h3 a{float:right;display: block;width:330px;height:65px;text-indent:-2000px; background:url(../images/new/rpic2.png) center center no-repeat;}

#q{width:172px; height:18px;padding:5px 5px 5px 25px;font-size:14px; border: medium none;line-height:18px; background: url(../images/allimages/s.png) no-repeat #FFF;}
#button{ height:28px; font-size:12px; _padding-top:1px; width:60px; line-height:28px; text-align:center;background:url(../images/allimages/button.png) no-repeat;border: medium none; cursor:pointer; color:#FFF}
#baidu{ height:28px; width:60px;background:url(../images/allimages/button.png) no-repeat;border: medium none; cursor:pointer;color:#FFF}
#search input { vertical-align: middle; background-color:#CCC}
#content{width:100%; padding:20px 0;background:#F0F0F0 url(../images/allimages/bg.png) repeat; }
.site-wrap{width:902px;margin:0 auto; margin-bottom:10px;}
.site-wrap .title{ height:35px; background:url(../images/allimages/site.png) no-repeat; line-height:35px; padding-left:20px; font-weight:bold; }
.site{border:#D0D0D0 solid 1px; background-color:#FFF}
.site ul{ height:30px;}
.site ul li{width:11%; float:left; line-height:30px; height:30px; text-align:center;}
.site .bg{ background-color:#F6F6F6}
.dbx-clone {position:absolute;visibility:hidden;}
.dbx-clone, .dbx-clone .dbx-handle-cursor {cursor:move !important;}
.dbx-dummy {display:block;width:0;height:0;overflow:hidden;margin:0 !important;padding:0 !important;}
.dbx-group, .dbx-box, .dbx-handle {position:relative;display:block;}
.dbx-box { background-color:#FFF}
.dbx-group {clear: both; width: 902px; margin:0 auto;}
* html .dbx-group {width:902px;padding-bot\tom:0;}
.dbx-handle {width:900px;height:35px;text-align:center;position:relative;border-right:1px solid #D0D0D0;border-left:1px solid #D0D0D0;}
* html .dbx-handle {width:900px;height:35px;padding:0;}
.dbx-handle .title{float:left;font-weight:bold;width:80px;text-align:center;line-height:35px;color:#0aa770;}
.dbx-handle ul {float:left;list-style:none;display:inline; padding:0 2px; width:792px; height:35px; }
.dbx-handle li {width:99px;float:left;text-align:center;line-height:35px;}
.dbx-box-active{}
.dbx-handle-cursor {cursor:move;}
.dbx-toggle {display:block;width:20px;height:20px;border:none;background:url(../images/allimages/t.png) no-repeat;position:absolute;top:8px;right:3px;border:none;}
.dbx-toggle-closed{background-position:0 0;}
.dbx-toggle-open{background-position:0 -20px;}
.dbx-toggle-hilite-closed{background-position:-20px 0;}
.dbx-toggle-hilite-open{background-position:-20px -20px;}
.dbx-content {margin:0;width:900px;padding:0;list-style-type:none;border-right:1px solid #D0D0D0;border-left:1px solid #D0D0D0;border-bottom:1px solid #D0D0D0;}
* html .dbx-content {width:900px;}
.dbx-content dl {display:inline;clear:both;}
.dbx-content dt {overflow: hidden; margin:0 auto; clear:both;width:880px; padding:0 5px 0 82px; border-top:1px solid #E9E9E9;}
.dbx-content dl li {float: left; overflow: hidden; height:35px; line-height:35px; width:99px;text-align:center;list-style-type: none; }
.dbx-box-closed .dbx-content {display:block;height:0;padding:0;overflow:hidden;}
.dbx-box-closed .dbx-content * {display:none;}
.dbx-clone {opacity:0.8;filter:alpha(opacity=80);}
* html .dbx-tooltip {font-weight:normal !important;}
#footer-wrapper{ width:100%;background:#FFF; border-top:#D0D0D0 solid 1px;}
#footer{width:902px;height:50px;margin:0 auto;color:#999;}
#footer a{ color: #666}
#footer .copyright{float:left;line-height:28px;}
#footer  span.copyright a{ display:block; width:80px; height:28px; background:url(../images/allimages/copy.png) no-repeat; float:left; margin-right:4px; text-align:center; }
#footer .top{ float:right; line-height:50px; color:#FFF; }
#footer .top a{display:block; width:45px; height:28px;background:url(../images/allimages/top.png) no-repeat;}


#nav_tab{width:902px;margin:0 auto;}
.nav_menubox {line-height:35px;background:url(../images/allimages/site.png);padding:6px 0; border-bottom:1px solid #D0D0D0; position:relative;}
.nav_menubox ul{margin:0px;padding:0px;list-style:none;text-align:center;}
.nav_menubox li{float:left;display:block;cursor:pointer;width:100px;height:28px;line-height:28px;text-shadow: 0 1px 0 #FFF; }
.nav_menubox li.hover{background:url(../images/allimages/hover.png) bottom center no-repeat;font-weight: bold;width:80px;height:30px;line-height:28px;}
.nav_contentbox{clear:both;margin-top:0px; border-top:none;text-align:center;background-color: transparent;}

.top_content{ height:30px; width:100%; background:#f9f9f9; color:#666; border-bottom:1px solid #eee; font-family:Tahoma,Helvetica,Arial,Microsoft Yahei,sans-serif; }
.top_content a:hover{text-decoration:none}
#top_header{ width:902px;  margin:0 auto;overflow:hidden; height:30px; line-height:30px;}
#top_header .ver-line{ vertical-align:top;}
.top_header_l{float:left; height:26px;}
.top_header_l a{ display:inline-block;zoom:1;_display:inline;color:#666;line-height:30px;}
.top_header_l a .ico-site{  margin-bottom:2px; *margin-top:3px;}
/*.top_header_l #formailafter{ color:#008be4;}*/
.top_header_newl a:hover{color:#F40;}
#liveclock{margin-left:195px;color:#C4C4C4;cursor:pointer;}
#liveclock a{color:#C4C4C4!important;}
#liveclock a:hover{color:#666!important;}
.top_nav{ float:left; display:none;}
.top_nav li{ height:30px; line-height:30px; float:left; background-position:left -31px;padding:0 10px;}
.top_nav .top_nav_first{padding-left:0px; background:none;}
.login_info a:hover{color:#F40;}
.login_info a.logout{color:#999;}
.login_info a.logout:hover{color:#f40;}
.top_header_r{ float:right;_zoom:1;}
.top_header_r a:hover,.weibo_link a:hover{color:#F40;}
.ver-line {    margin: 0 8px 0 7px;color:#bbb}
#top_header a{color:#8C8C8C}
#top_header a:hover{color:#F00;}
b, u, i, s, em { text-decoration: none; font-weight: normal; font-style: normal; }
#selected-service { -webkit-user-select: none; -moz-user-select: none; user-select: none; position: absolute; font-size: 12px; z-index: 3; top: 1px; left: 1px; width: 40px; padding: 2px 0 2px 8px; *padding: 3px 0 1px 8px; height: 26px; color: #666; line-height: 26px; border-right: 1px solid #D2D2D2; cursor: pointer; }

.search-box{}
.search-box form { margin: 0; padding: 0; }
.search-box { position: relative; z-index: 500; _display: inline; float: right; padding-top: 24px; width: 390px; }
.search-box .services { -webkit-user-select: none; -moz-user-select: none; user-select: none; background: white; border: 1px solid #BDBDBD; position: absolute; left: 0; font-size: 14px; width: 48px; z-index: 100; padding: 6px 0; }
.search-box .services input { display: none }
.search-box .services i { display: block; text-align: center; font-size: 12px; }
.search-box .services i label { display: block; height: 22px; line-height: 22px; padding: 1px 0; cursor: pointer; }
.search-box .services i.cur { color: #05B06A }
.search-box .services i:hover { background: #F2F2F2 }
.search-box .fields { float: left; height: 32px; position: relative; /*background: white url(/images/common-bg-spr.png) 0 0*/;; }
.search-box .input-box { float: left; border: 1px solid #BDBDBD; background: white; width: 244px; height: 30px; line-height: 30px\9; padding: 0 8px 0 57px; font-size: 12px; color: #333; position: absolute; z-index: 2; }
.search-box .input-box:focus { /*outline-color: #96D97B;*/ outline: none; border-color: #07935A; }
.search-box .search-button { color: white; text-shadow: 1px 1px 1px #777; float: left; width: 80px; height: 32px; *padding: 3px 0 0; border: none; position: relative; background: #05B06A url(../images/common-bg-spr.png) -50px -92px; margin-left: 309px; font-size: 14px; cursor: pointer; }
.sug-wrap { position: absolute; background: white; border: solid 1px #BDBDBD; border-top: none; font-size: 14px; line-height: 30px; width: 309px; left: 0; top: 32px; _zoom: 1; overflow: hidden; }
.sug-wrap iframe { position: absolute; height: 440px; width: 100%; z-index: 0; }
.sug-wrap ol { _position: relative; _z-index: 1; list-style: none; padding: 0; margin: 0; }
.sug-wrap li { padding: 0 8px; text-align: left; cursor: pointer; color: black; _zoom: 1; }
.sug-wrap .sug-query { font-weight: bold }
.sug-wrap .sug-select { background: rgb(40,148,255) }
.more u { float: left }
.top-bar .links .more.exp u { margin-left: 6px }
.more i { padding-left: 9px; background: url(../images/common-bg-spr.png) -69px -43px; margin-left: 1px; float: left; height: 5px; line-height: 5px; font-size: 0; margin-top: 11px; *margin-top: 10px; margin-right: 5px; }
.search-box .search-button:hover { background-position: -130px -92px }
.search-box .search-button:active { background-position: -210px -92px }
.search-box #notice-list { font-family: 'simsun','??'; float: left; display: inline; padding-left: 20px; width: 350px; height: 30px; overflow: hidden; background: url(../images/notice-icon.png) no-repeat left 10px; }
.search-box #notice-list .item { width: 350px; height: 30px; display: inline; float: left; overflow: hidden; *height: 29px; *padding-top: 1px; height: 29px\0; padding-top: 1px\0; }
.search-box #notice-list a { font-size: 12px; color: #333; cursor: pointer; display: inline; float: left; line-height: 31px; overflow: hidden; }
.search-box #notice-list a.hilight { color: #EE3636 }
.search-box #notice-list a:hover { color: #EE3636; text-decoration: underline; }
.areadiv1{width:214px;margin:0 auto;}
.layui-layer-content .nav_menubox ul{position:static}
.layui-layer-content .nav_menubox{background-image:none;background-color:rgb(248,248,248);height:auto;}
.layui-layer-content .nav_menubox li{border: 1px dotted #bbb;width:90px; height:26px;margin:3px 4px; cursor:move;}
.layui-layer-content .nav_menubox li:hover{border: 1px dotted #333;}
.layui-layer-content .nav_menubox li:active a{color:#999}
.layui-layer-content .nav_menubox li:active i{filter:alpha(opacity=50);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;  }
.layui-layer-content .nav_menubox li a{display:inline-block;text-decoration: none; width:50px;white-space:nowrap; cursor:move; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.layui-layer-content .nav_menubox li i{margin-left:5px; display:inline-block; float:right; width:9px;height:26px;line-height:14px;background-image: url(/statics/images/sprite-site.png);background-repeat: no-repeat;}
.layui-layer-content .nav_menubox li .modify{background-position: -88px 7px; cursor:pointer;}
.layui-layer-content .nav_menubox li .modify:hover{background-position: -88px -26px;}
.layui-layer-content .nav_menubox li .remove{width:15px;    background-position: -60px 7px;cursor:pointer;}
.layui-layer-content .nav_menubox li .remove:hover{width:15px;    background-position: -60px -26px;}
.setting{width:18px;height:18px;cursor:pointer;position:absolute;background-position: -216px 0px;right:2px;top:2px;z-index:10;background-image: url(/statics/images/sprite-site.png);background-repeat: no-repeat;}
.addweburl{padding:25px 40px;font-size:14px;}
.addweburl input{border:1px #0095E0 solid;line-height:17px;padding:3px 5px;font-size:14px; margin-right:15px;}
#ADD{border:0;background:#0095E0;color:#fff;padding:3px 20px;font-size:14px;line-height:20px;cursor:pointer;}
.layui-init{position: absolute;right: 55px;top: 15px;font-size: 12px;line-height: initial; cursor:pointer;color:#0095E0;}
.layui-init:hover{color:#f00;text-decoration: underline;}
.addweb a{border:1px dotted #C4C4C4;color:#A8A8A8;padding:2px 4px;}
.addweb a:hover{border:1px #66C454 solid;color:#66C454;text-decoration: none;}
.layui-layer-title{font-weight:600;}
.layui-layer-content .nav_menubox a{color: #666}
.sortable-ghost a{color:#fff!important;}
.sortable-ghost i{background-image:none!important;}
#weburl{width:220px;}